/*b1*/

/*b2*/

/*b3*/

/*b4*/

.be-m-4 {
  width: 450px;
  height: 50px;
}

.be-m-4 a {
  color: #fff;
}

.be-m-4 .wDropdown-menu {
    position: absolute;
    min-width: 250px;
    top: 68px;
    background: rgba(50, 50, 50, 0.4588235294117647);
}
.be-m-4 nav.wMenu {
    font-family: 'Prompt';
}

.be-m-4 .bg-block {
}

@media (max-width: 989px)  {#siteContainer .be-m-4  .wNavbar {
	 background: rgba(50, 50, 50, 0.4588235294117647);
}}


/*b5*/
.be-t-5 {
    width: 700px;
    height: 370px;
}

.be-t-5 .block {
    text-align: center;
    margin: auto;
    padding: 64px 32px;
}

.be-t-5 .bg-block {
    background: rgba(50, 50, 50, 0.17);
}

.be-t-5 .text {
    color: #fff;
    font-size: 6em;
    font-weight: 700;
}

.be-t-5 .text1 {
    color: #fff;
    font-family: 'Kaushan Script';
    font-size: 80px;

}


/*b6*/
.be-a-6{
    width: inherit;
    height: 522px;
}

.be-a-6 .block{
  text-align: center;
  padding: 8px;
}

.be-a-6 .text {
    font-weight: 900;
    color: #2d2c2c;
    font-size: 2.5em;
}

.be-a-6 .text1 {
    font-size: 1.2em;
    color: #929191;
}


/*b7*/
.be-t-7 {
 width: inherit;
}

.be-t-7 .block{
  text-align: center;
}


.be-t-7 .text {
  font-weight: 900;
  color: #2d2c2c;
  font-size: 2.5em;
}

/*b8*/
.be-p-8 {
  width: inherit;
  height: 780px;
}

.be-p-8 .block {
    /* margin-bottom: 32px; */
    padding: 4px;
}

.be-p-8 .block-in {
    padding: 4px;
}

.be-p-8 .cart a{
    display: inline-block;
    padding: 8px 42px;
    cursor: pointer;
    color: #fff;
    background: linear-gradient(to right, #2dd9dd, #3fafdc, #a1fdff);
    transition: all 200ms ease;
    font-weight: 600;
    margin-top: 16px;
}

.be-p-8 .cart a:hover {
  background: linear-gradient(to right, #01f9ff, #47c9fd, #a1fdff);
  transition: all 200ms ease;
}

.be-p-8 .block-3{
  padding: 16px;
}

.be-p-8 .text {
    font-size: 1.7em;
    font-weight: 800;
    color: #323232;
    /* line-height: 32px; */
}

.be-p-8 .text1 {
    color: #929191;
    margin-top: 16px;
    font-family: 'Prompt';
}

.be-p-8 .price{
  color:#2dd9dd;
  font-size:1.2em;
  font-weight: 800;
}

.be-p-8 .dprice{
  font-size:1em;
  text-decoration: line-through;
}

.be-p-8 .block-1{
	width: 100%;
	height: 100%;
	position: relative;
}

.be-p-8 .block-2 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

/*b9*/

/*b10*/
.be-a-10 {
  width: inherit;
  height: 425px;
}

.be-a-10 .text1 {
    font-weight: 500;
    color: #FFFFFF;
    margin-top: 11px;
    font-family: 'Prompt';
}

.be-a-10 .text {
    background: #FFFFFF;
    padding: 12px 32px;
    display: inline-block;
    position: relative;
    top: -20px;
    border-left: solid #2dd9dd 5px;
    font-size: 0.9em;
    font-weight: 900;
    color: #2d2c2c;
}

.be-a-10 .block-2 {
    display: inline-block;
    width: 100%;
    padding: 0 32px 48px 32px;
}

.be-a-10 .block-1 {
    padding: 8px;
}

.be-a-10 .block {
    padding: 8px;
}

.be-a-10 .bg-block {
    background: #323232;
}

/*b11*/

.be-t-11 {
  width: 700px;
  height: 125px;
}

.be-t-11 .text {
    font-weight: 900;
    color: #f4f4f4;
    font-size: 2.2em;
}

.be-t-11 .text1 {
    color: #fff;
    font-family: 'Prompt';
    padding-top: 16px;
}

.be-t-11 .block {
    padding: 10px;
}

/*b13*/

.be-t-13{
  width: 250px;
  height: 310px;
}

.be-t-13 .text{
  font-weight: 800;
  color: #f4f4f4;
  font-size:1.8em;
}

.be-t-13 .block {
    padding: 10px;
}

.be-t-13 .text1{
  color: #f4f4f4;
  font-size:1em;
}
